PowerGUI 3.7 not supported

Aug 8, 2013 at 3:41 PM
I made the mistake of upgrading may native PowerGUI to the latest 3.7.0.92
this rendered the plugin for MicroSoft Visual Studio inoperable.

Any schedule for when this will be supported?

thanks,
kevin
Aug 27, 2013 at 1:33 PM
Any update on when 3.7 will be supported by the extension with Visual Studio 2010 ?
Jan 14, 2014 at 6:14 PM
I am facing the same issue. Any updates on this?